@font-face {
    font-family: "Neutraface Text";
    src: url("fonts/neutraface-33791/NeutrafaceText-Bold.woff2") format("woff2"),
         url("fonts/neutraface-33791/NeutrafaceText-Bold.woff") format("woff");
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

/* browser reset */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/* general */
body {
    color: #000;
    background-color: #fff;
    line-height: 1.5;
    font-family: 'Neutraface Text', serif;
    font-weight: 700;

}

.clearfix:after {
    display: block;
    content: "";
    clear: both;
}

.is-black {
    color: #fff;
    background-color: #000;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    display: inline;
}

.is-white {
    color: #000;
    background-color: #fff;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    display: inline;
}

h1 {
    text-transform: uppercase;
    margin: 0;
    font-size: 22px;
}

h1 span {
    padding: 5px 10px;
}

h2 {
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
}

h2 span {
    padding: 5px 10px;
}

img, svg {
    max-width: 100%;
    height: auto;
}

span.spacer {
    display: block;
    width: 100%;
    height: 15px;
}

/* mobile specific */
.holding-image {
    margin: 15px;
    background: #000 url(holding/bg-optimised.png) no-repeat center center;
    background-size: cover;
    padding: 30px 15px 0;

    text-align: center;
    position: relative;
    overflow: hidden;
}

.holding-image > img {
    max-width: 320px;
    padding: 30px 30px 0;

    /* crop the tail off */
    margin-bottom: -40px;
}

.holding-heading-mobile {
    text-align: center;
}

.holding-heading-desktop {
    display: none;
}

.holding-text {
    margin: 15px;
    background: #000 url(holding/bg-optimised.png) no-repeat center center;
    background-size: cover;
    padding: 30px 15px 0;
}

.holding-image .its-not-black-and-white {
    position: absolute;
    bottom: 15%;
    left: 5%;
    right: 5%;
}

table {
    /*border-collapse: separate;*/
    /*border-spacing: 0 3px;*/
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    width: 100%;
}

td {
    padding: 4px 0;
    vertical-align: top;
}

td:last-of-type {
    text-align: right;
}

table span {
    padding: 3px 6px;
}

.ingredients {
    margin-top: 15px;

    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}

.ingredients p {
    padding: 4px 8px;
}

.bottom-text {
    margin-top: 60px;
    color: #fff;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: normal;
    padding-bottom: 15px;
}

.bottom-text > a {
    display: block;
    margin-top: 30px;
    text-align: center;
}

.bottom-text > a img {
    width: 100%;
    max-width: 400px;
}

.bottom-text ul {
    list-style: none;
    text-align: center;
    margin-top: 15px;
}

.bottom-text ul li {
    display: inline;
}

.bottom-text ul li a {
    color: #fff;
    text-decoration: none;
    padding: 0 5px;
}

.bottom-text ul li:first-of-type a {
    padding-left: 0;
}

.bottom-text ul li:last-of-type a {
    padding-right: 0;
}

.bottom-text ul li a:hover,
.bottom-text ul li a:active,
.bottom-text ul li a:focus {
    color: #fff;
    text-decoration: underline;
}

.bottom-text p {
    margin-top: 15px;
    text-align: center;
}

footer {
    text-align: center;
    font-size: 12px;
    color: #999;
    font-family: sans-serif;
    font-weight: normal;
}

footer p {
    display: none;
}

#builtbysf9 {
    fill: #999;
}

/* tablet and above */
@media screen and (min-width: 768px) {
    .nutritional h2 span {
        width: 300px;
        text-align: center;
        display: inline-block;
    }

    table {
        max-width: 300px;
    }

    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 20px;
    }
}

/* desktop and above */
@media screen and (min-width: 1024px) {
    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    .nutritional {
        margin-top: 60px;
    }

    .nutritional h2 {
        font-size: 20px;
    }

    .desktop-container {
        background: #000 url(holding/bg-optimised.png) no-repeat center center;
        background-size: cover;
        margin: 30px;

        position: relative;
        display: flex;
        justify-content: space-between;
        flex-direction: row;
    }

    .holding-heading-mobile {
        display: none;
    }

    .holding-heading-desktop {
        display: block;
    }

    .holding-image, .holding-text {
        margin: 0;
        background: transparent;
    }

    .holding-image {
        width: 50%;
        overflow: visible;
        order: 1;
    }

    .holding-text {
        width: 50%;
        padding: 60px 15px 60px 60px;
        padding-top: 120px;

        /* make some space for absolute positioned footer */
        padding-bottom: 100px;
    }

    .holding-image > img {
        position: absolute;
        bottom: -15px;
        left: 50%;
        transform: translate(-50%, 0);
        max-width: 400px;
    }

    .holding-image .its-not-black-and-white {
        bottom: 20%;
    }

    .bottom-text {
        position: absolute;
        bottom: 0;
        left: 30px;
        min-width: 550px;
    }

    .bottom-text ul {
        text-align: left;
    }

    .bottom-text > a {
        float: right;
        margin-top: 15px;
        text-align: right;
    }

    .bottom-text > a img {
        width: 100%;
        max-width: 400px;
    }

    .bottom-text > a img {
        max-width: 350px;
    }

    .bottom-text p {
        display: none;
    }

    footer {
        overflow: auto;
        margin: 0 30px;
        position: relative;
        top: -15px;
    }

    footer p {
        display: block;
        float: left;
    }

    footer a {
        float: right;
    }
}
